<!DOCTYPE html>
<html lang="en">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# books: http://ogp.me/ns/books#">
	<meta charset="UTF-8">
	<title>Modelado 3D para VideoJuegos (cursos certificados)</title>
	<meta name="description" 			content="Con este curso crearás modelos 3D listos para ser utilizados en videojuegos y realidad virtual. Conocerás diversas técnicas de modelado 3D y pintado de texturas. Además podrás implementar tus creaciones en un motor de videojuegos.">
	<meta name="author" 				content="Innatus Capacitación">
	<meta name="keywords" 				content="innatus,inspt,leon,xiii,don,bosco,salesiano,cursos,web,html,css,javascript,diseño,productos,automotriz,vehiculos,videojuegos,video,juegos,sketching,croquiz,croquizado,dibujo,perspectiva,3d,render,tridimensional,animación,blender,open,source,software,libre">

	<link rel="image_src" type="image/jpeg" href="metaimg.jpg" />

	<!-- Schema.org markup for Google+ -->
	<meta itemprop="name" 				content="MVJ - Modelado 3D para VideoJuegos con Blender en Innatus (Cursos certificados)">
	<meta itemprop="description" 		content="Con este curso crearás modelos 3D listos para ser utilizados en videojuegos y realidad virtual. Conocerás diversas técnicas de modelado 3D y pintado de texturas. Además podrás implementar tus creaciones en un motor de videojuegos.">
	<meta itemprop="image" 				content="http://www.innatus.com.ar/cursos/mvj/metaimg.jpg">

	<!-- Twitter Card data -->
	<meta name="twitter:title" 			content="MVJ - Modelado 3D para VideoJuegos con Blender en Innatus (Cursos certificados)">
	<meta name="twitter:description" 	content="Con este curso crearás modelos 3D listos para ser utilizados en videojuegos y realidad virtual. Conocerás diversas técnicas de modelado 3D y pintado de texturas. Además podrás implementar tus creaciones en un motor de videojuegos.">
	<meta name="twitter:image:src" 		content="http://www.innatus.com.ar/cursos/mvj/metaimg.jpg">
	<meta name="twitter:card" 			content="summary_large_image">
	<meta name="twitter:site" 			content="@innatus_">
	<meta name="twitter:creator" 		content="@innatus_">

	<!-- Open Graph data -->
	<meta property="og:title"           content="MVJ - Modelado 3D para VideoJuegos con Blender en Innatus (Cursos certificados)" />
	<meta property="og:description"     content="Con este curso crearás modelos 3D listos para ser utilizados en videojuegos y realidad virtual. Conocerás diversas técnicas de modelado 3D y pintado de texturas. Además podrás implementar tus creaciones en un motor de videojuegos." />
	<meta property="og:image"           content="http://www.innatus.com.ar/cursos/mvj/metaimg.jpg" />
	<meta property="og:url"             content="http://www.innatus.com.ar/cursos/mvj/index.html" />
	<meta property="og:type"            content="website" />
	<!-- <meta property="fb:app_id"          content="337734993103448" />  -->
	<!-- <meta property="fb:admins" 			content="337734993103448" /> -->

	<!-- favicons -->
	<link rel="shortcut icon" href="../../favicon.ico?nocache">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../../favicon.ico?nocache">
	<link rel="icon" type="image/png" sizes="196x196" href="../../favicon-192.png?nocache">
	<link rel="icon" type="image/png" sizes="160x160" href="../../favicon-160.png?nocache">
	<link rel="icon" type="image/png" sizes="96x96" href="../../favicon-96.png?nocache">
	<link rel="icon" type="image/png" sizes="64x64" href="../../favicon-64.png?nocache">
	<link rel="icon" type="image/png" sizes="32x32" href="../../favicon-32.png?nocache">
	<link rel="icon" type="image/png" sizes="16x16" href="../../favicon-16.png?nocache">
	<link rel="apple-touch-icon" href="../../favicon-57.png?nocache">
	<link rel="apple-touch-icon" sizes="114x114" href="../../favicon-114.png?nocache">
	<link rel="apple-touch-icon" sizes="72x72" href="../../favicon-72.png?nocache">
	<link rel="apple-touch-icon" sizes="144x144" href="../../favicon-144.png?nocache">
	<link rel="apple-touch-icon" sizes="60x60" href="../../favicon-60.png?nocache">
	<link rel="apple-touch-icon" sizes="120x120" href="../../favicon-120.png?nocache">
	<link rel="apple-touch-icon" sizes="76x76" href="../../favicon-76.png?nocache">
	<link rel="apple-touch-icon" sizes="152x152" href="../../favicon-152.png?nocache">
	<link rel="apple-touch-icon" sizes="180x180" href="../../favicon-180.png?nocache">
	<meta name="msapplication-TileColor" content="#FFFFFF">
	<meta name="msapplication-TileImage" content="../../favicon-144.png">
	<meta name="msapplication-config" content="../../browserconfig.xml">

	<!-- responsive and phone -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="format-detection" content="telephone=no">

	<!-- styles -->
	<meta name="theme-color" content="#ffffff">
	<meta name="apple-mobile-web-app-status-bar-style" content="#ffffff">
	<link rel="stylesheet" type="text/css" href="../../stylesheets/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="../../stylesheets/main.css">
	<link href='http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow' rel='stylesheet' type='text/css'>
	<script type="text/javascript" src="../../js/modernizr.js"></script>

</head>
<body>
	<div class="page">
		<header class="background b-mvj b-cursos">
			<div class="velo-cursos"></div>
			<nav>
				<div class="wrapper">
					<a href="../../index.html" id="index" title="Ir al inicio"><img src="../../img/innatus.svg" alt="Ir al inicio"></a>
					<!--i class="fa fa-bars menu"></i>
					<i class="fa fa-arrow-up top menu-top"></i>
					<div class="menues">
						<a href="#" class="top">Ir arriba</a>
						<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web." class="fa fa-envelope-o" title="Contacto"></a>
						<a href="../../cursos/dwa/index.html" title="Desarrollo Web Avanzado">DWA</a>
						<a href="../../cursos/dwi/index.html" title="Desarrollo Web Introductorio">DWI</a>
						<a href="../../cursos/mra/index.html" title="Modelado Render y Animación">MRA</a>
						<a href="../../cursos/dtp/index.html" title="Documentación Técnica de Producto">DTP</a>
						<a href="../../cursos/csp/index.html" title="Croquizado y Sketching de Productos">CSP</a>
						<a href="../../cursos/csv/index.html" title="Croquizado y Sketching Vehicular">CSV</a>
					</div-->
				</div>
			</nav>
			<div class="wrapper slogan">
				<!-- ///// - TITULO DE CURSO - ///// -->
				<span>Modelado 3D para VideoJuegos</span>
				<span class="price">AR$ 3100</span>
				<span class="duration">Duración: 8 clases (24hs / 3hs semanales) Presencial</span>
				<a href="" class="btn-secondary" id="link-to-inscripcion"><i class="fa fa-calendar"></i> Fechas</a>
			</div>
		</header>

		<section>
			<article class="modulo">
				<p class="wrapper minwrapper cf">
					<i class="fa  fa-quote-left"></i>
					Con este curso crearás modelos 3D listos para ser utilizados en videojuegos y realidad virtual. Conocerás diversas técnicas de modelado 3D y pintado de texturas. Además podrás implementar tus creaciones en un motor de videojuegos.
					<i class="fa fa-quote-right"></i>
				</p>
			</article>

			<article class="modulo">

			</article>

			<article class="thumbs cf">
				<!-- ///// - MINIATURAS - /////-->
				<img src="img/thumb-01.jpg" alt="Miniatura 01">
				<img src="img/thumb-02.jpg" alt="Miniatura 02">
				<img src="img/thumb-03.jpg" alt="Miniatura 03">
				<img src="img/thumb-04.jpg" alt="Miniatura 04">
			</article>

			<article class="description-cont wrapper">

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Optimización y Arte</h2>
						<p>Los juegos trabajan de modo interactivo por lo cual precisamos conocer las limitaciones de hardware y las buenas prácticas para lograr el mejor resultado. Todo es un equilibrio perfecto entre rendimiento y arte, sin perjudicar la visión estética de nuestro proyecto.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-01.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Modelado y UVs</h2>
						<p>El modelado es la base sólida sobre la cual se construye nuestra creación, una buena topología facilita el trabajo posterior. Los UVs correctos, por su parte, nos garantizan un buen aprovechamiento de las texturas y por tanto del peso de nuestros archivos.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-02.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Texturas</h2>
						<p>Blender es una suite completa de creación digital en la que la pintura 3D no falta. Además cuenta con un lienzo complementario de pintado en 2D y si lo necesitáramos siempre podemos ampliar estas características con programas externos como Krita.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-03.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Esculpido y Baking</h2>
						<p>El esculpido es una técnica formidable para dar detalle y complejidad a nuestro modelo. Pero cuando más polígonos sumemos más lento correrá nuestro juego. Es ahí donde precisamos la ayuda de las herramientas de Baking.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-04.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Implementación en Unity</h2>
						<p>El gran salto está en trasladar nuestros activos a un motor de juegos. La dificultad está en que todo funcione según lo esperado. Conoceremos no solo el procedimiento sino los problemas frecuentes y cómo resolverlos.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-05.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

			</article>
			<article class="tools">
				<div class="wrapper">
					<h1>Vamos a usar</h1>
					<ul>
						<!-- ///// - HERRAMIENTAS - /////-->
						<li><a href="http://www.blender.org" target="_blank">Blender<i class="fa fa-external-link"></i></a></li>
						<li><a href="https://unity3d.com/es" target="_blank">Unity<i class="fa fa-external-link"></i></a></li>
						<li><a href="https://krita.org/es/" target="_blank">Krita<i class="fa fa-external-link"></i></a></li>
						<li>(Todos son multiplataforma, corren en Windows, OS X y Linux)</li>
					</ul>
				</div>
			</article>

			<article class="m-profile cf">
				<div class="cf">
					<div class="profile wrapper">
						<!-- ///// - PERFIL DEL MODULO - /////-->
						<h1>Perfil del módulo</h1>
						<p>El módulo de MVJ te permitirá tener una base sólida para implementar tus creaciones de modo profesional. Este curso está orientado a quienes deseen trabajar en la industria de los videojuegos, ya sea en proyectos indie o en empresas del rubro.</p>
					</div>
					<div class="target wrapper">
						<!-- ///// - OBJETIVOS - /////-->
						<h1>Objetivos</h1>
						<p>El módulo MVJ tiene por objetivo formar Artistas de VideoJuegos con un conocimiento teórico y práctico de las principales técnicas de creación de “Game Assets”. Además se busca que el participante sea capaz de implementar sus trabajos en un entorno de desarrollo de videojuegos.</p>
					</div>
				</div>

				<div class="topics wrapper cf">
						<!-- ///// - TEMARIO - /////-->
						<h1>Temario</h1>
						<ul>
							<li>El arte de los videojuegos.</li>
							<li>Nociones sobre optimización. </li>
							<li>Blender. Nuestra herramienta creativa.</li>
							<li>Modelado I: Principios y técnicas.</li>
							<li>Modelado II: Herramientas avanzadas.</li>
							<li>Mapeado UV. </li>
							<li>Texturas. Pintura 3D y 2D.</li>
							<li>Esculpido digital. </li>
							<li>Mapeado topológico.</li>
							<li>Baking. </li>
							<li>Implementación. El motor de juegos Unity.</li>
							<li>Extras: Addons, gestión de proyectos, sketchfab.</li>
							<li>Consideraciones finales.</li>
						</ul>
					<div class="legal">
						<div>
							<!-- ///// - CONDICIONES - /////-->
							<h1>Régimen de asistencia, calificación y promoción</h1>
							<p>Para la aprobación y certificación del curso se debe cumplir con el 75% de asistencia y la entrega de la totalidad de los Trabajos Prácticos a través de un porfolio, en soporte digital.</p>
						</div>
					</div>
				</div>
			</article>
			<article class="certificate b-mvj">
				<div class="velo-orange"></div>
				<div class="wrapper graduate">
					<img src="../../img/cursos/gorro.png" alt="Graduado">
					<!-- ///// - DIPLOMA - /////-->
					<h1>"Modelado 3D para VideoJuegos"</h1>
					<div class="cf">
						<span>certificado propio<i><!-- logo innatus --></i></span>
						<img src="../../img/cursos/innatus-certificado.png" alt="">
					</div>
				</div>
			</article>

			<article class="full-price">
				<div class="wrapper">
					<!-- ///// - DURACION Y PRECIO - /////-->
					<i id="detalles"></i>
					<p><strong>8 clases</strong> <span>(24hs / 3hs semanales)</span></p>
					<p><strong>Presencial</strong> <span>(min: 5 / max: 15 alumnos)</span></p>
					<p class="course-date">Consulta promociones y fechas de inicio en nuestra página de <a href="https://www.facebook.com/innatus.capacitacion" target="_blank" title="/innatus.cursos">Facebook</a> <span></span></p>
					<h1>AR$ 3100</h1>
					<a href="../inscripcion/index.html#mvj" class="btn-secondary"><i class="fa fa-pencil-square-o"></i>inscribirme</a>
					<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web." class="contact">Contactarme</a>
					<p class="more-benefits wrapper minwrapper">
						Forma de pago: En efectivo, en la institución (Lunes a Viernes de 7.30 a 13 y de 14 a 15.30hs), o bien mediante transferencia bancaria.
						<br>Si ya sos alumno consúltanos por beneficios.
					</p>
					<a href="#" class="top"><i class="fa fa-arrow-up"></i>Ir arriba</a>
				</div>
			</article>

			<div class="mylocation locationcourse">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3285.032666573771!2d-58.44181368477094!3d-34.578039980466166!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb594b7d2dd71%3A0xf1bd93c18406f1ba!2sAv.+Dorrego+2124%2C+C1414CLQ+CABA%2C+Argentina!5e0!3m2!1ses!2sus!4v1455817479340" frameborder="0" allowfullscreen></iframe>
			</div>


		</section>
		<div class="push"></div>
	</div>

	<footer>
		<div class="wrapper">
			<span>Dorrego 2124, Ciudad Autonoma de Buenos Aires.</span>
			<a href="https://goo.gl/maps/j5Mvs" class="fa fa-map-marker" title="Google Map" target="_blank"></a>
			<a href="https://www.facebook.com/innatus.capacitacion" class="fa fa-facebook-official" title="Facebook" target="_blank"></a>
			<a href="https://twitter.com/innatus_" class="fa fa-twitter" title="Twitter" target="_blank"></a>
			<a href="https://plus.google.com/+InnatusAr" rel="publisher" class="fa fa-google-plus" title="Google+" target="_blank"></a>
		</div>
	</footer>

	<div class="expanded-menu">
		<div class="wrapper">
			<i class="fa fa-close menu menu-exp"></i>
		</div>
		<div class="menu-items wrapper">
			<a href="../../cursos/csv/index.html">CSV</a>
			<a href="../../cursos/csp/index.html">CSP</a>
			<a href="../../cursos/dtp/index.html">DTP</a>
			<a href="../../cursos/mra/index.html">MRA</a>
			<a href="../../cursos/dwi/index.html">DWI</a>
			<!--a href="../../cursos/dwa/index.html">DWA</a-->
			<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contacto</a>
		</div>
	</div>

	<script type="text/javascript" src="../../js/jquery-1.11.2.js"></script>
	<script type="text/javascript" src="../../js/lib.js"></script>
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-60190581-1', 'auto');
		ga('send', 'pageview');

	</script>
</body>
</html>
